require 'rails'

module TransactionTimestamps
  class Railtie < Rails::Railtie
    initializer 'transaction_timestamps.initialize' do
      ActiveSupport.on_load(:active_record) do
        include TransactionTimestamps::Timestamp
      end
    end
  end
end
